﻿
.popupcontent{background-color:White; border:1px solid #585858; width:auto; margin:25px 0px 15px 0px; padding:8px 12px 20px 12px;color:White;font-weight:normal;font-size:11px;}

.black_overlay{
		display: none;
		position: absolute;
		top: 0%;
		left: 0%;
		width: 100%;
		height: 100%;
		background-color:#202020;
		z-index:1001;
		-moz-opacity: 0.8;
		filter:alpha(opacity=80); 
		opacity:0.8px; 
	}
	
.white_content {
	display: none;
	position: absolute;
	color:#FFFFFF;
	top: 25%;
	left: 35%;
	width: 400px;
	height:auto;
	padding: 16px;
	border:0px red solid;			
	z-index:1002;
	overflow: auto;
}

.white_content2 {
	position: relative;
	color:Black;
	font-size:14px;
	font-weight:bold;
	border:4px solid #4a74a4;
	background:url(../images/Portal/lereta_logo.gif) no-repeat left top #ffffff;
	z-index:1002;
	overflow: hidden;
	padding:15px 0px 10px 20px;
	height:auto;
}

.clearfix {
    display: inline-block;
}